

body.slide_up_below #top-menu li:not(.dipi-cta-button-menu-item):hover > a > span:after, 
body.slide_up_below .et_pb_menu__menu > nav > ul > li:not(.dipi-cta-button-menu-item):hover > a > span:after {
   opacity: 0 !important;
}
body.slide_up_below #top-menu li.current-menu-item > a > span:after, 
body.slide_up_below .et_pb_menu__menu > nav > ul > li.current-menu-item > a > span:after,
body.slide_up_below #top-menu li.current-menu-item:not(.dipi-cta-button-menu-item):hover > a > span:after, 
body.slide_up_below .et_pb_menu__menu > nav > ul > li.current-menu-item:not(.dipi-cta-button-menu-item):hover > a > span:after {
	opacity: 1 !important;
}
.slide_up_below #top-menu li:not(.dipi-cta-button-menu-item) > ul > li > a > span:after, 
.slide_up_below .et_pb_menu__menu > nav > ul > li:not(.dipi-cta-button-menu-item) > ul > li > a > span:after{
	display: none !important;
}
#top-menu > li > ul {
	top: 50px !important;
} 
#top-menu li ul li  {
    padding-right: 0 !important;
	padding-left: 0 !important;
}
#top-menu li ul li a:hover {
    color: var(--gcid-secondary-color) !important;
    background: none !important;
    opacity: 1 !important;
}





.dipi-button-grid-container {
	gap:15px !important; 
}
.dipi-button-grid-container .dipi_button_grid_child {
	margin: 0 !important;
}
.dipi_button_grid_child:hover {
    transform: translateX(0px) translateY(-5px) !important;
}




#main-content .wak-orange-box-logo .et_pb_image_wrap {
	padding-bottom: 0 !important;
}

.wak-home-teaser-box h3 {
    position: relative;
    margin-bottom: 25px;
    padding-bottom: 20px;
}

.wak-home-teaser-box h3::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    height: 4px;
    background: #f37021; /* euer Orange */
    border-radius: 2px;
}

#main-content .et_pb_button_module_wrapper .et_pb_button,
#main-content .et_pb_button_module_wrapper .et_pb_button:hover {
	padding: 12px 35px !important;
	font-weight: 500 !important;
}


body.page-id-5012 #top-menu a {
	color: #000 !important;
}


.wak-icon-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.wak-icon-list ul li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 8px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.wak-icon-list ul li:last-child {
    margin-bottom: 0;
}

.wak-icon-list ul li::before {
    content: "Z";
    font-family: "ETmodules";
    position: absolute;
    left: 0;
    top: 0;
	padding: 10px;
	background-color: #ebebeb;
	border-radius: 99px;
    font-size: 20px;
    line-height: 1;
	color: #ea5e11;
    font-weight: normal;
}
.wak-team-section.et_flex_section {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
    align-items: stretch !important;

    column-gap: 5.5%;
    row-gap: 50px;

    max-width: 1440px;
    width: 90%;
    margin-left: auto !important;
    margin-right: auto !important;
}

.wak-team-section.et_flex_section > .et_pb_row {
    flex: 0 0 29.6667% !important;
    width: 29.6667% !important;
    max-width: 29.6667% !important;

    margin: 0 !important;
    transform: none !important;
}

.wak-ausbildungsstellen {
    width: 100%;
}

.wak-ausbildungsstelle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
    padding: 20px 25px;

    background: #fff;
    border-bottom: 1px solid #ebebeb;

    text-decoration: none;
    transition:
        background-color 0.25s ease,
        padding-left 0.25s ease;
}


/* TITEL */

.wak-ausbildungsstelle-title {
    margin: 0 !important;
    padding: 0 !important;

    color: #353535;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;

    transition: color 0.25s ease;
}


/* PFEIL */


.wak-ausbildungsstelle-arrow {
    font-family: "ETmodules";
    font-size: 24px;
    color: #353535;
    transition: transform 0.25s ease;
}

.wak-ausbildungsstelle:hover .wak-ausbildungsstelle-arrow {
    transform: translateX(6px);
    color: #ea5e11;
}


/* HOVER */

.wak-ausbildungsstelle:hover {
    background: #f7f7f7;
    padding-left: 38px;
}

.wak-ausbildungsstelle:hover .wak-ausbildungsstelle-title {
    color: #ea5e11;
}

.wak-ausbildungsstelle:hover .wak-ausbildungsstelle-arrow {
    transform: translateX(6px);
}


/* ERSTER EINTRAG */

.wak-ausbildungsstelle:first-child {
    border-top: 1px solid #ebebeb;
}


 #wak-floating-bewerben {
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 99999999;

	display: inline-block;

	padding: 14px 35px;

	background-color: var(--gcid-secondary-color, #ea5e11);
	border: 1px solid var(--gcid-secondary-color, #ea5e11);
	border-radius: 4px;

	color: #ffffff !important;
	font-family: var(--et_global_body_font);
	font-size: 18px;
	font-weight: 600;
	line-height: 1.7em;
	text-decoration: none;


	transition:
		transform 300ms ease,
		box-shadow 300ms ease,
        opacity 0.35s ease,
        background-color 300ms ease,
        border-color 300ms ease !important;
}

#wak-floating-bewerben:hover {
	color: var(--gcid-secondary-color, #ea5e11) !important;
	text-decoration: none;
	background-color: #FFF;

	transform: translateY(-3px);
}
/* =========================================================
   BEWERBUNGS-POPUP
   ========================================================= */

/*body:not(.et-fb) #bewerben-popup {
    position: fixed !important;

    top: 0 !important;
    right: 0 !important;
    bottom: auto !important;
    left: auto !important;

    width: 700px !important;
    max-width: 100vw !important;

    height: 100vh !important;
    height: 100dvh !important;

    margin: 0 !important;

    z-index: 100000001 !important;

    overflow-x: hidden;
    overflow-y: auto;

    transform: translateX(105%) !important;

    transition: transform 0.4s ease !important;

    box-shadow: -10px 0 30px rgba(0, 0, 0, 0.15);
}


body:not(.et-fb) #bewerben-popup.wak-popup-open {
    transform: translateX(0) !important;
}*/


/* =========================================================
   OVERLAY
   ========================================================= */

/*#wak-bewerben-overlay {
    position: fixed !important;
    inset: 0 !important;

    z-index: 100000000 !important;

    background: rgba(0, 0, 0, 0.35);

    opacity: 0;
    pointer-events: none;

    transition: opacity 0.3s ease;
}

#wak-bewerben-overlay.wak-popup-open {
    opacity: 1;
    pointer-events: auto;
}*/


/* =========================================================
   SCHLIESSEN
   ========================================================= */
/*
#wak-bewerben-close {
    position: absolute;

    top: 15px;
    right: 15px;

    width: 40px;
    height: 40px;

    padding: 0;
    margin: 0;

    z-index: 10;

    border: 0;
    background: transparent;

    color: #fff !important;

    font-size: 36px;
    font-weight: 300;
    line-height: 40px;

    cursor: pointer;
}

#wak-bewerben-close:hover {
    color: #fff !important;
    opacity: 0.6;
}*/


/* =========================================================
   FORMULAR
   ========================================================= */

/*
#bewerben-popup .et_pb_contact_field > .et_pb_contact_form_label {
    display: none !important;
}

#bewerben-popup .et_pb_contact_field input.input,
#bewerben-popup .et_pb_contact_field textarea.input {
    background-color: #ebebeb !important;

    border: 0 !important;
    border-radius: 4px !important;

    color: #000 !important;

    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1.7 !important;
}


#bewerben-popup .et_pb_contact_field input.input::placeholder,
#bewerben-popup .et_pb_contact_field textarea.input::placeholder {
    color: #000 !important;
    opacity: 1 !important;

    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1.7 !important;
}


#bewerben-popup .et_pb_contact_field input[type="checkbox"] {
    background-color: transparent !important;
}
*/

/* =========================================================
   BODY
   ========================================================= */

/*body.wak-bewerben-active {
    overflow: hidden;
}*/


/* =========================================================
   BEWERBUNGSFORMULAR
   ========================================================= */


/* Labels nur bei normalen Textfeldern / Textarea ausblenden */
#bewerben-popup .et_pb_contact_field[data-type="input"] > .et_pb_contact_form_label,
#bewerben-popup .et_pb_contact_field[data-type="email"] > .et_pb_contact_form_label,
#bewerben-popup .et_pb_contact_field[data-type="text"] > .et_pb_contact_form_label {
    display: none !important;
}


/* Placeholder schwarz */
#bewerben-popup input.input::placeholder,
#bewerben-popup textarea.input::placeholder {
    color: #000 !important;
    opacity: 0.7 !important;

    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1.7 !important;
}

/* =========================================================
   CHECKBOX
   ========================================================= */

/* Übergeordnete Labels/Titel ausblenden */
#bewerben-popup .et_pb_contact_field[data-type="checkbox"] > .et_pb_contact_form_label,
#bewerben-popup .et_pb_contact_field[data-type="checkbox"] .et_pb_contact_field_options_title {
    display: none !important;
}


/* Checkbox + Text ausrichten */
#bewerben-popup .et_pb_contact_field_checkbox label {
    display: flex !important;
    align-items: center;
    gap: 12px;

    color: #353535 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 1.5 !important;

    cursor: pointer;
}


/* Divi Checkbox größer + weiß */
#bewerben-popup .et_pb_contact_field_checkbox label i {
    position: relative;

    flex: 0 0 24px;

    width: 24px !important;
    height: 24px !important;

    margin: 0 !important;

    background: #fff !important;

    border: 1px solid #d8d8d8 !important;
    border-radius: 4px !important;

    box-shadow: none !important;
}


/* Häkchen orange */
#bewerben-popup .et_pb_contact_field_checkbox input[type="checkbox"]:checked + label i::before {
    color: #ea5e11 !important;

    font-size: 20px !important;
    line-height: 22px !important;
}


/* Auch beim Hover kein Schatten */
#bewerben-popup .et_pb_contact_field_checkbox label i:hover {
    box-shadow: none !important;
}

.et_pb_cf_turnstile {
    justify-content: flex-start;
}

.et-pb-contact-message {
	margin-bottom: 20px;
}

.et-menu-nav ul.et-menu li, #top-menu li,
.et-fixed-header #top-menu li {
    padding-right: 30px !important;
}


h1 span {
    display: inline;
    
    background-image: linear-gradient(#ea5e11, #ea5e11);
    background-repeat: no-repeat;
    background-size: 0% 4px;
    background-position: left bottom;

    animation: wak-underline 0.9s ease-out 0.4s forwards;

    /* wichtig bei mehrzeiligem Span */
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

@keyframes wak-underline {
    to {
        background-size: 100% 4px;
    }
}

@media (max-width: 1400px) {

	.et-menu-nav ul.et-menu li, #top-menu li,
	.et-fixed-header #top-menu li{
		padding-right: 25px !important;
	}
	#top-menu li a {
		font-size: 16px !important;
	}

}


@media (max-width: 1279px) {

	.et-menu-nav ul.et-menu li, #top-menu li,
	.et-fixed-header #top-menu li {
		padding-right: 20px !important;
	}
	#top-menu li a {
		font-size: 15px !important;
	}

}


@media (min-width: 981px) {

	.entry-content > .et-l.et-l--post,
	#main-content > .et-l.et-l--body{
		margin-top: -96px !important;
	}
	

	#top-menu.nav li ul li a {
		line-height: 1.2 !important;
	}
	#top-menu.nav li ul li a:hover {
		color: #ea5e11 !important;
	}	
	
	/* Ausbildungsangebot Mega-Menü */
    #top-menu > .menu-item-5138 > .sub-menu {
        display: block;

        width: 1000px !important;
		max-width:1000px !important;
        padding: 25px 30px;

        /* nach rechts bündig / von rechts einrücken */
        left: auto;
        right: 0;

        column-count: 3;
        column-gap: 30px;
    }

    #top-menu > .menu-item-5138 > .sub-menu > li {
        width: 100%;
        padding: 0;
        break-inside: avoid;
    }

    #top-menu > .menu-item-5138 > .sub-menu > li > a {
        width: 100%;
        padding: 8px 10px;
        line-height: 1.3;
    }
	.dipi-dropdown-arrow .nav li.menu-item-5138 > ul.sub-menu:after {
		left: auto;
		right: 170px;
	}
	

}

/* Tablet und kleiner */
@media (max-width: 980px) {

    .wak-3col-tablet-fullwidth .et_pb_column {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 30px;
    }

    .wak-3col-tablet-fullwidth .et_pb_column:last-child {
        margin-bottom: 0;
    }
	
    .wak-team-section.et_flex_section > .et_pb_row {
        flex: 0 0 47.25% !important;
        width: 47.25% !important;
        max-width: 47.25% !important;
    }
	
	#wak-floating-bewerben {
		right: 20px;
		bottom: 20px;
		padding: 12px 30px;
		font-size: 17px;
	}	


}


@media (max-width:767px) {
	

    .wak-team-section.et_flex_section > .et_pb_row {
        flex: 0 0 100% !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    .wak-ausbildungsstelle {
        padding: 20px;
    }

    .wak-ausbildungsstelle:hover {
        padding-left: 25px;
    }

    .wak-ausbildungsstelle-title {
        font-size: 18px;
    }	
	
	#wak-floating-bewerben {
		right: 15px;
		bottom: 15px;
		padding: 12px 24px;
		font-size: 16px;
	}	

    #bewerben-popup .et_pb_contact_field {
        width: 100% !important;
        flex-basis: 100% !important;
    }

	
	
}